Subject: [radext] New Version Notification - draft-ietf-radext-ip-port-radius-ext-16.txt

From: [email-masked]
Date: Thu, 03 Nov 2016 08:00:37 -0700

A new version (-16) has been submitted for draft-ietf-radext-ip-port-radius-ext:
https://www.ietf.org/internet-drafts/draft-ietf-radext-ip-port-radius-ext-16.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-radext-ip-port-radius-ext/

Diff from previous version:
https://www.ietf.org/rfcdiff?url2=draft-ietf-radext-ip-port-radius-ext-16

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.